Documentation Index
Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt
Use this file to discover all available pages before exploring further.
Get Pipelines
GET https://services.leadconnectorhq.com/opportunities/pipelines
Autorizacion
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.
Query parameters
locationId
string
default:"ve9EPM428h8vShlRW1KT"
required
Respuestas
200 - Successful response
id
string
default:"aWdODOBVOlH1RUFKWQke"
name
string
default:"new pipeline"
locationId
string
default:"dsjddjkndadqaja"
How pipeline/stage colors are rendered Posibles valores: ‘dot’, ‘bg-tint’, ‘none’
{
"pipelines": [
{
"id": "aWdODOBVOlH1RUFKWQke",
"name": "new pipeline",
"stages": [
[]
],
"showInFunnel": false,
"showInPieChart": true,
"locationId": "dsjddjkndadqaja",
"colorRenderMode": "dot"
}
]
}
Ejemplo
curl -X GET 'https://services.leadconnectorhq.com/opportunities/pipelines' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Version: 2021-07-28'